[VersionInfo]
VerNum = 3

[CheckInfos]
CheckType = check
CheckDescription = 检测类别
CheckMatch = 0

;;软件信息总个数，如有新增，需注意修改此处。
CheckCount = 5
;操作系统
Info0 = OS
;办公软件
Info1 = OFFICE
;杀毒软件
Info2 = AV
;工业设计软件
Info3 = CAD
;数据库软件
Info4 = DB


[OSInfos]
OSType = os
OSDescription = 操作系统
OSMatch = 0

;;软件信息总个数，如有新增，需注意修改此处。
OSCount = 1
Info0 = Windows


[OFFICEInfos]
OFFICEType = office
OFFICEDescription = 办公软件
OFFICEMatch = 0

;;软件信息总个数，如有新增，需注意修改此处。
OFFICECount = 6
Info0 = Microsoft Office
Info1 = WPS Office
Info2 = 永中Office
Info3 = RedOffice
Info4 = 中标普华 Office
Info5 = Microsoft 365



[AVInfos]
AVType = av
AVDescription = 杀毒软件
AVMatch = 0

;;软件信息总个数，如有新增，需注意修改此处。
AVCount = 14
Info0 = 电脑管家
Info1 = 360杀毒
Info2 = 江民杀毒软件
Info3 = 金山毒霸
Info4 = 360安全卫士
Info5 = Norton Security
Info6 = Kaspersky Internet Security
Info7 = McAfee
Info8 = 瑞星杀毒软件
Info9 = 趋势科技
Info10 = 火绒
Info11 = 360天擎
Info12 = 奇安信
Info13 = 天守安全软件

[CADInfos]
CADType = cad
CADDescription = 工业软件
CADMatch = 0

;;软件信息总个数，如有新增，需注意修改此处。
CADCount = 42
Info0 = AutoCAD
Info1 = Autodesk Revit
Info2 = Autodesk 3ds Max
Info3 = ZWCAD
Info4 = ZW3D
Info5 = GCAD
Info6 = Catia
Info7 = SOLIDWORKS
Info8 = PTC Creo
Info9 = Siemens NX
Info10 = Siemens Solid Edge
Info11 = CADWorx Plant
Info12 = Hoteam
Info13 = CAXA CAD
Info14 = 中望CAD
Info15 = 浩辰CAD
Info17 = Dassault Systemes Software
Info18 = SINOVATION
Info19 = BricsCAD
Info20 = 华天CAD
Info21 = Simetherm
Info22 = MWORKS.Sysplorer 
Info23 = LiToSim
Info24 = JDSoft SurfMill 
Info25 = 路易
Info26 = 天河THCAD
Info27 = 嘉立创EDA
Info28 = HDSPD
Info29 = CAXA 3D
Info30 = CAXA CAPP
Info31 = EastWave
Info32 = Wolfram Mathematic
Info33 = Maple
Info34 = M-Design
Info35 = MxSim
Info36 = Proteus
Info37 = Adams
Info38 = Prescan
Info39 = CIMCO Edit
Info40 = Mastercam
Info41 = Autodesk PowerMill


[DBInfos]
DBType = db
DBDescription = 数据库软件
DBMatch = 0

;;软件信息总个数，如有新增，需注意修改此处。
DBCount = 10
Info0 = 达梦数据库
Info1 = Microsoft SQL Server
Info2 = KingbaseES
Info3 = MySQL Server

[AdditionalInfos]
AdditionalType = additional
AdditionalDescription = 辅助检测特征
AdditionalMatch = 0

;;软件信息总个数，如有新增，需注意修改此处。
AdditionalCount = 5
;;格式=名称,版本,注册表路径,路径KEY值,子目录,EXE名称,GUID,
Info0 = 浩辰CAD,2017,SOFTWARE\GstarSoft\GstarCAD\R17\zh-cn,LOCATION, ,gcad.exe, ,
Info1 = 浩辰CAD,2018,SOFTWARE\GstarSoft\GstarCAD\R18\zh-cn,LOCATION, ,gcad.exe, ,
Info2 = 浩辰CAD,2019,SOFTWARE\GstarSoft\GstarCAD\R19\zh-cn,LOCATION, ,gcad.exe, ,
Info3 = 浩辰CAD,2020,SOFTWARE\GstarSoft\GstarCAD\R20\zh-cn,LOCATION, ,gcad.exe, ,


[WPSFeatureInfos]
WPSFeatureType = WPSFeature
WPSFeatureDescription = WPS辅助检测特征
WPSFeatureMatch = 0

WPSFeatureCount =5
Info0 = 个人版,11.1.0.9828,11.1.0.9740,11.1.0.9662,11.1.0.9584,11.1.0.9564,11.1.0.9513,11.1.0.9501,11.1.0.9339,11.1.0.9098,11.1.0.9329,11.1.0.9175,11.1.0.8919,11.1.0.8822,11.1.0.8765,11.1.0.8696,11.1.0.8597,11.1.0.8201,11.1.0.8013,11.1.0.8002,11.1.0.7989,11.1.0.9739,11.1.0.9912,11.1.0.8412,11.1.0.10314,
Info1 = 教育版,11.1.0.820,11.3.0.9228,
Info2 = 专业版,11.8.2.8875,11.8.6.8697,11.8.2.8053,11.8.2.9067,
Info3 = 云协作,1.1.0.0175,1.2.1.10,1.2.3.75,1.2.4.14,1.3.0.22,1.3.1.21,1.3.2.19,1.3.3.11,1.3.4.17,1.5.0.23,
Info4 = 专业增强版,11.2.0.9453,10.8.2.6837,11.8.2.8576

[OfficeFeatureInfos]
OfficeFeatureType = OfficeFeature
OfficeFeatureDescription = Office辅助检测特征
OfficeFeatureMatch = 0

OfficeFeatureCount =5
Info0 = 个人版,
Info1 = 教育版,
Info2 = 专业版,
Info3 = 云协作,

[OSFeatureInfos]
OSFeatureType = OSFeature
OSFeatureDescription = OS辅助检测特征
OSFeatureMatch = 0

OSFeatureCount =25
Info0 = 专业版,Professional,Pro,
Info1 = 旗舰版,Ultimate,
Info2 = 企业版,Enterprise,Enterprise Edition,
Info3 = 家庭高级版,HomePremium,Home Premium,
Info4 = 家庭普通版,HomeBasic,Home Basic,
Info5 = 家庭版,Home,
Info6 = 初级版,Starter,
Info7 = 教育版,Education,
Info8 = 移动版,Mobile,
Info9 = 企业移动版,Mobile Enterprise,
Info10 = 家庭中文版,Home China,
Info11 = 单语言家庭版,home single language,
Info12 = 商业版,Buiness,
Info13 = 标准版,Standard,Standard Edition,
Info14 = 中文版,China,
Info15 = 核心板,Core,
Info16 = 服务器版,Server,
Info17 = 高级服务器版,Advanced server,
Info18 = WEB版,Web Edition,
Info19 = 数据中心版,Datacenter Edtiion,
Info20 = 小型企业版,Small Business Edition,
Info21 = 特定国家版,CoreCountrySpecific,
Info22 = 单语言版,CoreSingleLanguage,



[ExcludeFeatureInfos]
ExcludeFeatureType = excludeFeature
ExcludeFeatureDescription = 排除特征
ExcludeFeatureMatch = 0

;;信息总个数，如有新增，需注意修改此处。
ExcludeFeatureCount = 50
Info0 = 语言包
Info1 = Language
Info2 = 针对
Info3 = 插件
Info4 = VBA
Info6 = Enabler
Info7 = Desktop
Info8 = IME
Info9 = Libraries
Info10 = Model
Info11 = eTransmit
Info12 = Accelerator
Info13 = Monitor
Info14 = Interoperability
Info15 = SDK
Info16 = Components
Info17 = MUI
Info18 = Shared
Info19 = Print
Info20 = Content
Info21 = Apps
Info22 = Help
Info23 = License
Info24 = Prerequisites
Info25 = Tools
Info26 = 工具
Info27 = Boost
Info28 = Utilities
Info29 = Client
Info30 = Proofing
Info31 = Agent
Info32 = Thumbnail
Info33 = Access
Info34 = Outlook
Info35 = Project
Info36 = Visio
Info37 = Publisher
Info38 = Picture
Info39 = Sharepoint
Info40 = Infopath
Info41 = Update
Info42 = Developer
Info43 = Resources
Info44 = View
Info45 = Proof
Info46 = Pack



[LanguageInfos]
LanguageFeatureType = languageFeature
LanguageFeatureDescription = 语言特征
LanguageFeatureMatch = 0

;;信息总个数，如有新增，需注意修改此处。
LanguageFeatureCount = 20
info1 = zh-cn
info2 = en-us
info3 = zh-hk
info4 = zh-tw
info5 = en-hk
info6 = en-gb
info7 = en-ww
info8 = ko-kr
info9 = ja-jp
info10 = fr-fr
info11 = es-es
info12 = de-de
info13 = it-it
info14 = ru-ru
info15 = el-gr